@import url('http://getbootstrap.com/dist/css/bootstrap.css');

body {
    background: url(../img/trigo2.jpg) no-repeat center top fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

h1, h2, h3, h4, h5, h6 {
    text-align: left;
    text-transform: uppercase;
    letter-spacing: 3px;
    font-weight: 400;
}

h2{
    letter-spacing: 2.5px;
}

.title{
    text-transform: uppercase;
    font-size:1.5em;
}

.container_bar{
    width: 100%;
}

.container{
    width: 100%;
    margin-bottom:20px;
}

.container_no_margin_at_the_bottom{
    margin-bottom:0px;
}
.container_opcionesPortada{
    width:100%;
}

.container_opcionesPortada:before {
    height: 100%;
    vertical-align: middle;
}
.container:before {
    height: 100%;
    vertical-align: middle;
}

p {
    font-size: 1.3em;
    line-height: 1.4;
}

.folding_section{
    text-align: left;
    text-transform: none;
    letter-spacing: 1px;
    font-weight: normal;
    display:inline;
    font-size: 15px;
    color: #413D3D;
}

.folding_section:after{
    font-family: "Glyphicons Halflings";
    content: "\e114";
}

.folding_section.collapsed:after{
    content: "\e080";
}

.folding_section>a{
    color: #413D3D;
}

.modal-body .form-horizontal .col-sm-offset-2 {
    margin-left: 100px;
}

.btn-send {
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    margin-bottom: 20px;
}

.form-group{
    text-align: center;
    text-transform: uppercase;
    font-size: 0.8em;
}

ul {
    font-size: 1.2em;
    line-height: 1.4;
}
.row_margin_in_between{
    margin-bottom: 20px;
}

.row_margin_at_the_bottom{
    margin-bottom: 50px;
}

.row_no_margin_in_between{
    margin-bottom: 0px;
}

hr {
    border-color: #999999;
    max-width: 400px;
}

.dabar{
	background: #2e3404;
	color: #fff;
	display: block;
	position: fixed;
	bottom: 30px;
	width: 100%;
    height: 30px;
	padding: 0px 0px;
	text-align: center;
    font-size: 1.3em;
    font-weight: bold;
}

.dabar a{ 
        color: #fff; 
        text-decoration:underline; 
        font-weight: normal; 
        font-size: 1.3em;
        font-weight: bold;
}
.statusMsg{
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
}
.statusMsgVideo{
    text-align: center;
    text-transform: uppercase;
    font-size: 15px;
}
.contactUs{
    margin-bottom:10px;
    margin-top:10px;
    font-weight:bold;
    font-size:20px;
    color: #FFF;
    text-align:center;
}

.firstPage{
    border-radius: 40px;
    background:#413D3D;
    padding: 30px 30px 30px;
    width: 60%;
}

.title_portada{
    font-size: 50px;
    font-weight: bold;
    color: #FFF;
}

.text_portada{
    font-size: 13px;
    color: #FFF;
}

.subtitle{
    margin-bottom: 10px;
    font-weight: bold;
    color: #FFF;
    font-size: 20px;
    text-align: center;
}
.make_an_appointment{
    margin-bottom: 10px;
    font-weight: bold;
    color: red;
    font-size: 20px;
    text-align: center;
}
.subtitle>a{
    color: #FFF;
}

.subtitle>p{
    /*display: inline-block;*/
}


.navbar-brand {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 900;
}

.navbar-nav {
    text-transform: uppercase;
    letter-spacing: 3px;
}

.img-full {
    min-width: 100%;
}

.brand-name {
    font-weight: 700;
    font-size: 1.5em;
    text-transform: capitalize;
    letter-spacing: normal;
}

.tagline-divider {
    margin: 15px auto 3px;
    border-color: #999999;
    max-width: 250px;
}

html, body, .container-table {
    height: 100%;
}

.container-table {
    display: table;
}

.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.box_opcionesPortada {
   /*background: #fff;*/
    margin-bottom: 0px;
    padding: 10px 10px 0px;
    width: 80%;
    background: #413D3D;
}

.box_portada{
    background: rgba(255,255,255,0.9);
    margin-bottom: 0px;
    padding: 10px 10px 10px;
    width: 80%;
}

.box {
    /*background: #fff;*/
    background: rgba(255,255,255,0.9);
    margin-bottom: 0px;
    padding: 10px 10px 0px;
    width: 80%;
}

.box_psychologist {
    background: #fff;
    background: rgba(255,255,255,0.9);
    margin-bottom: 00px;
    padding: 10px 10px 10px;
    width: 80%;
}

.intro-text {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 1.25em;
    font-weight: 400;
}

.name{
    margin-top: 0px;
    font-size: 1.1em;
}

.thumbnail {
    margin-bottom : 0px;
}

.img-border {
    float: none;
    margin: 0 auto 0;
    border: #999999 solid 1px;
}

.img-left {
    float: none;
    margin: 0 auto 0;
}

.pull-left{
    display: none;
}

.pull-right{
    margin-top: 0px;
}

.text_intro{
    margin-top: 10px;
}

footer {
    background: #fff;
    background: rgba(255,255,255,0.9);
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 30px;
    padding-left:20px;
    padding-right:20px;
}

footer p {
    padding: 50px 0;
}

.brand {
    display: inherit;
    font-weight: 700;
    font-size: 2em; 
    line-height: normal;
    text-align: center;
    margin: 0;
    padding-top: 40px;
    padding-bottom: 10px;
    padding-right: 0px;
    padding-left: 0px;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}
.logo{
    display: inherit;
    padding-top: 40px;
    padding-right: 0px;
    padding-left: 0px;
    text-align: center;
    width:40%
}

.address-bar {
    display: inherit;
    text-align: center;
    margin: 0;
    padding: 0 0 40px;
    font-size: 1em;
    text-transform: uppercase;
    letter-spacing: 3pxfff;
    font-weight: 400;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.bullet_style {
    display: none;
}

.dropdown-menu{
    padding: 30px;
}

@media screen and (min-width: 490px) {
    .box {
        padding: 20px 20px 00px;
        width: 80%;
    }
    .box_portada {
        padding: 20px 20px 10px;
        width: 80%;
    }
.box_opcionesPortada {
         padding: 20px 20px 00px;
        width: 80%;
    }
    .pull-left{
        display: inline;
        margin-top: 5px;
    }
}

@media screen and (min-width: 768px) {
    .brand {
        display: inherit;
        font-weight: 700;
        font-size: 3em; 
        line-height: normal;
        text-align: center;
        margin: 0;
        padding: 40px 0 10px;
        color: #413D3D;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

    .logo{
    width:100%
    }

    .box {
        padding: 30px 30px 0px;
        width: 60%;
    }
    .box_portada {
        padding: 30px 30px 20px;
        width: 60%;
    }
.box_opcionesPortada {
        padding: 30px 30px 30px;
        width: 60%;
    }

    .top-divider {
        margin-top: 0;
    }

    .img-left {
        float: left;
        margin-right: 25px;
    }

    .address-bar {
        display: inherit;
        text-align: center;
        margin: 0;
        padding: 0 0 40px;
        font-size: 1em;
        text-transform: uppercase;
        letter-spacing: 3px;
        font-weight: 400;
        color: #413D3D;
        text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    }

    .navbar {
        border-radius: 0;
    }

    .navbar-header {
        display: none;
    }

    .navbar {
        min-height: 0;
    }

    .navbar-default {
        text-align: center;
        background: #fff;
        background: rgba(255,255,255,0.9);
        border: none;
    }

    .nav>li>a {
        padding: 5px;
    }

    .navbar-nav>li>a {
        line-height: normal;
    }
    .navbar-nav {
        float: none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
        font-size: 140%;
    }
    .bullet_style {
        display: inline;
        font-size: 120%;
    }

    .navbar-section-title{
        padding: 10px;
    }
    .box {
        padding: 30px 30px 0px;
        width: 60%;
    }
    .box_portada {
        padding: 30px 30px 20px;
        width: 60%;
    }
    .box_opcionesPortada {
        padding: 30px 30px 0px;
        width: 60%;
    }
}

@media screen and (min-width: 1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
     .logo{
    width:80%
    }
    
}
@media screen and (min-width: 1400px) {
     .logo{
    width:65%
    }
.box {
        padding: 30px 30px 0px;
        width: 40%;
    }
    .box_portada {
        padding: 30px 30px 20px;
        width: 40%;
    }
    .box_opcionesPortada {
        padding: 30px 30px 30px;
        width: 40%;
    }
    }

